/*index*/
nav {
    background-color: #1A3263;
}

.navbar-menu .navbar-item{
    color: white;
}
.navbar-start .navbar-item:hover{
    background-color: aliceblue;
    color: #1A3263;
}

.hero p{
    color: #1A3263;
}

.fondo-cards {
    background-image: url("imagenes/fondo.jpg"); /* tu imagen */
    background-size: cover;      /* que cubra todo */
    background-position: center; /* centrada */
    background-repeat: no-repeat;
    padding: 60px 0;             /* espacio arriba y abajo */
}

.noti{
    padding: 10px;
    margin: 10px;
}
.mi-footer{
    background-color: #EFD2B0;
    padding: 70px;
}



/*biografia*/

.container-bio{
    padding: 30px;
}

.container-bio img{
    height: 500px;
    width: 500px;
    border-radius: 40px;
}

.container-bio p{
    text-align: justify;
}

